Subject: Request from our Mexico City Office
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Apr 2000 09:15:00 -0700 (PDT)

Vince   Do  you  or   someone  else down on the trading floor  have a  copy 
of  this book   Ricardo  can borrow???  If not   any other  ideas  where  I 
can get it>  thx Margaret
---------------------- Forwarded by Margaret Carson/Corp/Enron on 04/18/2000 
04:13 PM ---------------------------

Ricardo Charvel
04/18/2000 04:02 PM
To: Margaret Carson/Corp/Enron@ENRON
cc:  

Subject: Request

Margaret,

First of all I apologize for not sending you the information to complete the 
chart that you gave me.  I have been travelling because of work and then 
vacation, maybe I spent 3 or 4 full working days in the office in the last 4 
weeks.  Now that I am going through my to do list I cannot find that page 
that you gave me .  Could you  please send it to me again?

On the other hand I was wondering if maybe within Enron possibly at Info 
Central or with one of your friends at the trading desk you could get me a 
copy of a book titled:                   Chicago Board of Trade Commodity 
Trading Manual 
                      ISBN: 1579580025
                      Publisher: Fitzroy Dearborn Publishers, Incorporated
                      Pub. Date: December  1997
 It si not in stock at the dot com libraries and it will take them a long 
time to deliver.   I need this bbok in order to produce a document that Steve 
Kean requested from me a couple of weeks ago.

Thank you very much for your help.

Best,

Ricardo